lsmod(8)

NAME
lsmod — program to show the status of modules in the Linux Kernel

SYNOPSIS

lsmod

DESCRIPTION

lsmod is a trivial program which nicely formats the contents of the /proc/modules, showing what kernel modules are currently loaded.

BACKWARDS COMPATIBILITY

This version of lsmod is for kernels 2.5.48 and above. If it detects a kernel with support for old-style modules, it will attempt to run lsmod.old in its place, so it is completely transparent to the user.

COPYRIGHT

This manual page Copyright 2002, Rusty Russell, IBM Corporation.

SEE ALSO

modprobe(8), lsmod.old(8)